/* +++++++++++++++++++++++++++++ Shifting Ground +++++++++++++++++++++++++++++ */


/* ++++++++++++++++++++ Common Styles ++++++++++++++++++++ */


* {
	margin: 0px;
	padding: 0px;
}

body {
	color: #000;
	background:url(images/body.jpg) center fixed;
	font-family: 'verdana', 'helvetica', sans-serif;
	font-size: 100%;
	text-align: center;
}

.back {
	background:url(images/gradient-maroon.gif) repeat 100%;
	margin-top:-3px;
	height:30px;
	font:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#00BF55;
}

table {
	font-size: 14px;
}

a {
	color: #000;
	background-color: inherit;
	text-decoration: underline;
}

a:hover {
	color: #fff;
	background-color: inherit;
	text-decoration: none;
}

img {
	border: none;
}

ul, ul li {
	list-style: none outside;
}

ol, ol li {
	list-style: decimal inside;
}

p {
	padding: 0.6em 0em 0.6em;
	text-align:justify;
}

fieldset {
	border: none;
}

input, textarea, select {
	font-family: 'verdana', 'helvetica', sans-serif;
	font-size: 13px;
}

.hidethis {
	display: none;
}

.clearthis {
	margin : 0px;
	height : 1px;
	clear : both;
	float : none;
	font-size: 1px;
	overflow : hidden;
	visibility: hidden;
}

/* ++++++++++++++++++++ Image Thumbnails ++++++++++++++++++++ */

.tb_center {
	text-align: center;
}

.tb_center table {
	width:250px;
}

.tb_center thead {
	color:#FFFBF0;

	text-align:center;
	background:#7F0000;
}
.tb_center th {
	color:#000;
	text-align:center;
	background:#D4FFAA;
}

.td1 {
	color:#000;
	font:Georgia, "Times New Roman", Times, serif;
	background:#D4DFFF;
}

.td1 th {
	color:#2A0000;
}

.th1 {
	color:#000;
	font:Georgia, "Times New Roman", Times, serif;
	background:#D4FFAA;
}

.tb_center img {
	margin: 1.3em auto;
	border: 1px #fff solid;
}

/* ++++++++++++++++++++ Body Wrappers ++++++++++++++++++++ */

#body_main {
	margin: 0 auto;
	width: 930px;
	background: #fff ;
	text-align:center;
	border: 7px ridge;
}

#img {
	margin: 0 0;
	border:ridge #7b0000;
}

#body_wrapper {
	margin: 0px auto;
	width: 930px;
	font-size: 0.8em;
	text-align:center;
}

/* ++++++++++++++++++++ Body Container ++++++++++++++++++++ */

#body_container {
	float: right;
	position: relative;
	left: -73px;
	width: 496px;
	padding:0 0 0 0;
}

#body_container_b {
	padding: 0 0;
	width: 565px;
}

#body_container_c {
	color: inherit;
	background-color: #fff;
	webkit-border-bottom-right-radius:2em; -webkit-border-bottom-left-radius:2em;
	-moz-border-radius-bottomright:2em; -moz-border-radius-bottomleft:2em;
    border-bottom-right-radius:2em; border-bottom-left-radius:2em;
}

/* ++++++++++++++++++++ Body_Right Container ++++++++++++++++++++ */
#div_main {
	float: right;
	position: relative;
	width: 187px;
	padding: 5px 5px;
	color:#7F7F55;
}

#div_container {
	float: right;
	position: relative;
	width: 190px;
	padding: 5px 0px 5px 5px;
	webkit-border-top-right-radius:2em; webkit-border-bottom-right-radius:2em; webkit-border-top-left-radius:2em; webkit-border-bottom-left-radius:2em;
	-moz-border-radius-topright:2em; -moz-border-radius-bottomright:2em; -moz-border-radius-topleft:2em; -moz-border-radius-bottomleft:2em;
    border-top-right-radius:2em; border-bottom-right-radius:2em; border-top-left-radius:2em; border-bottom-left-radius:2em;
}

#div_container div ol li {
	padding:3px;
	color:#500;
	list-style-position:outside;
}

#div_container img {
	webkit-border-top-right-radius:1.5em; webkit-border-bottom-right-radius:1.5em;  webkit-border-top-left-radius:1.5em; webkit-border-bottom-left-radius:1.5em;
	-moz-border-radius-topright:1.5em; -moz-border-radius-bottomright:1.5em; -moz-border-radius-topleft:1.5em; -moz-border-radius-bottomleft:1.5em;
    border-top-right-radius:1.5em; border-bottom-right-radius:1.5em; border-top-left-radius:1.5em; border-bottom-left-radius:1.5em;
}



/* ++++++++++++++++++++ Page Header ++++++++++++++++++++ */

#page_header {
	padding-bottom: 1px;
	color:#FFA;
	background-color:#7F0000;
}

#page_header h2 {
	position: relative;
	top: 1px;
	width: 100%;
	height: 25px;
}

/* ++++++++++++++++++++ Page Content ++++++++++++++++++++ */

#page_content {
	padding: 15px 17px 10px;

	text-align: left;
}

#page_content h3 {
	color:#00BF00;
}

#page_content img {
	float:right;
	padding-left:5px;
}

#page_content ol ul {
	padding-left:15px;
	list-style-type:circle;
	text-align:justify;
}


#page_table thead td {
	background:#7F0000;
	color:#FFFBF0;
	text-align:center;

}

#page_table th {
	background:#D4FF55;
	color:#000;
	text-align:center;

}

#page_table td {
	background:#FFBF00;
	color:#000;
}

#page_table td.row2 {
	background:#FFA;
	color:#000;
}


.link_readmore {
	padding: 35px 0px 10px;
	text-align: right;
}

.link_readmore a {
	margin-left: auto;
	display: block;
	width: 94px;
	height: 24px;
	background: url('images/button_readmore.gif') no-repeat 0% 0%;
}

.green {color:#009F00; font-weight:bold; text-align:justify;}

.orange {color:#FF7F00; text-align:justify;}

/* ++++++++++++++++++++ Navigation Menu ++++++++++++++++++++ */

#navmenu {
	float: left;
	position: relative;
	width: 166px;
	font-size: 1em;
	font-weight: bold;
}

#navmenu_b {
	padding: 0px 0px;
	width: 166px;
}

#navmenu_c {
	background:#7F0000 repeat-y;
	border: #000 6px solid;
}

#navmenu a {
	text-decoration: none;
	text-transform: uppercase;
}

#navmenu li {
	border-top: #000 1px solid;
}

#navmenu li a {
	display: block;
	padding: 5px 0px;
	width: 160px;
	color:#fff;
}

#navmenu li a:hover {
	text-align:left;
	color:#2A5F00;
	font-weight:bold;
	width:143px;
	padding-left:8px;
	background: url(images/bat.png) no-repeat 100%;
}

#navmenu li.list_first {
	border-top: none;
	color:#2A1FFF;
}

#navmenu li a.active {
	text-align:left;
	padding-left:8px;
	color:#7F0000;
	font-weight:bold;
	width:142px;
	background: url(images/bat.png) no-repeat 100%;
}

/* ++++++++++++++++++++ Page Footer ++++++++++++++++++++ */

#page_footer {
	padding: 20px 0px;
	font-size: 0.9em;

}


